[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVoiceDictationW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4347

`type IVoiceDictationW = interface(IUnknown)`
`function Register();`
`function SiteInfoGet();`
`function SiteInfoSet();`
`function SessionSerialize();`
`function SessionDeserialize();`
`function TopicEnum();`
`function TopicAddString();`
`function TopicRemove();`
`function TopicSerialize();`
`function TopicDeserialize();`
`function Activate();`
`function Deactivate;`
`function TopicAddGrammar();`
`function CFGSet();`
`end;`

## Inheritance

`IVoiceDictationW`
`IUnknown`
?